TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GCD ( elt-res^rat x, elt-res^rat y ) -> elt-res^rat

### Description

<shortdoc> The greatest common divisor of the integers whose factorization tuples are A and B, represented as a factorization tuple. </shortdoc>

### Examples

x_Z25Z:=IntegerRing(25);x_e:= Coerce(x_Z25Z,12); GCD(14,x_e);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack